﻿html{
height: 100%;
border: 0;
padding: 0;
margin: 0;
} 



/*AutoComplete flyout */
.autocomplete_completionListElement
{
    margin : 0px!important ;
    background-color : inherit ;
    color : windowtext ;
    border : buttonshadow ;
    border-width : 1px ;
    border-style : solid ;
    cursor : 'default' ;
    overflow : auto ;
    height : 200px ;
    font-family : Tahoma ;
    font-size : small ;
    text-align : left ;
    list-style-type : none ;
   
    }
/* AutoComplete highlighted item */
.autocomplete_highlightedListItem
   {
    background-color : #ffff99 ;
    color : black ;
    padding : 1px ;
    }

    /* AutoComplete item */
.autocomplete_listItem
    {
    background-color : window ;
    color : windowtext ;
    padding : 1px ;
   }
   
   
   
.textboxWaterMark
{
	color:Gray;
	background-color:#f5f5dc;
}
.loginTop
{
	background-image:url('Images/login_01.gif');
	width: 100%;
	height: 200px;
	background-repeat:repeat-x;
}
.loginBottom
{
	background-image: url('Images/login_03.gif');
	width: 100%; 
	height: 200px; 
	text-align:center;
	background-color:ThreeDHighlight
}

.loginCenter
{
	background-image: url('Images/login_Key.gif');
	background-position:right;
	background-repeat:no-repeat;
	background-color:#96aeba;
	width: 40%;
	height: 200px;
	border-top:2px solid #ffffff;
}

.loginmiddlleft
{
	background-image: url('Images/login_Lock.gif');
	background-position:left;
	background-repeat:no-repeat;
	background-color:#96aeba;
	width: 30%;
	height: 200px;
	border-top:2px solid #ffffff;
}

.loginmiddlright
{
	background-image: url('Images/login_Lock.gif');
	background-position:right;
	background-repeat:no-repeat;
	background-color:#96aeba;
	width: 30%;
	height: 200px;
	border-top:2px solid #ffffff;
	
}

body 
{
	height: 100%;
		margin: 0;
		padding: 0;
		border: 0; 
		font-family: Arial;
		font-size: small;
}

.bodytext {
	MARGIN-LEFT:5px; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #3C5059; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.bgcolor{
	background-color:#7999A6;
}
.bgcolor1{
	background-color:#95ADB9;
}


.bgcolorlineDyn{
	background-color:#6D8A96; border-bottom: 1px solid #CCCCCC;
	}


	.leftMenu{
	padding:5px;
	color: #ffffff;
	font:normal 12px Verdana;
	text-decoration: none;
	background-color:#7999A6;
	border-bottom: 1px solid #95ADB9;
	
}
.leftMenuHover { background-color: #5A7A89; text-decoration: none; }

.modalPopupBackground
	{
	background-color: Gray;
	filter: alpha(opacity=75);
	opacity: 0.50;
	}

.modalPopup
{
background-color: white;
border-width: 3px;
border-style: solid;
border-color: #165EA9;
padding: 3px;
width: 600px;
height: 150px;
}


.bgcolorline{
	background-color:#7999A6; border-bottom: 1px solid #CCCCCC; 
	}
.line{
	border-top: 1px solid #95ADB9;

	border-bottom: 1px solid #95ADB9;

	border-left: 1px solid #95ADB9;

	border-right: 1px solid #95ADB9;
}	
	.container {width: 100%; margin: 0 auto;
                background:url(images/topnav_s.gif) repeat-x;
                }
                
	.topnav{
	padding: 5px;
	display: block;
	color: #ffffff;
	font:bold 12px Verdana;
	text-decoration: none;
	border-right: 1px solid #5A7A89;
}

.topnavhover { background-color: #5A7A89; }
.topnavDynam{
	padding: 5px;
	width: 100%;
	background: #5A7A89;
	color: #fff;
font:bold 11px Verdana;
text-align:left;
border-bottom: 1px solid #555;
z-index: 100;
}




.formTitle{
	background-color:#65899A;
	text-align:center;
	padding:5px;
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	width:99%;
	margin-bottom:15px;
}
div.results table, tr, td, th {
	font-size: 100%;
}

div.results table caption {
	font-weight: bold;
	caption-side: top;
	text-align: left;
	padding: 5px 8px;
}

div.results th {
	background: #999;
	border-right: 1px solid #CCC;
	text-align: left;
	padding: .2em .5em;
	border-collapse: collapse;
	vertical-align: bottom;
}

div.results td {
	text-align: left;
	padding: .2em .5em;
	border-collapse: collapse;
	white-space:nowrap;
}

div.results tr.group {
	cursor:pointer;
}

div.results tr.group th {
	border-bottom: 1px solid #FFF;
}

div.results table tr.group th {
	background-color:#95ADB9;
}

div.results table tr.group th span {
	color: #FFF;
	padding-left: 15px;
	background: url(images/icon_collapse_white.gif) no-repeat left 50%;
}

div.results table tr.group th.expand_group span {
	background: url(images/icon_expand_white.gif) no-repeat left 50%;
}



.mWarn{background: #FEE2DC url('Images/warn.gif') no-repeat; background-position:left; font-size:12px; border: 1px solid #CCCCCC; margin: 0px 0px 0px 0px; padding: 3px 3px 3px 30px; text-align:left}
.mInfo{background: #BFF7B4 url('Images/info.gif') no-repeat; background-position:left; font-size:12px; border: 1px solid #CCCCCC; margin: 0px 0px 0px 0px; padding: 3px 3px 3px 30px; text-align:left}
.mWarn a, .mInfo a{  color: #444;}

a {FONT-WEIGHT: normal; text-decoration:none;FONT-SIZE: 11px; COLOR: #3C5059; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;}
a:hover {text-decoration:underline}
a:active {color:#297B9C}



.fachbereich_button {
	padding:5px; FONT-WEIGHT: bold;  BACKGROUND-COLOR: #95ADB9;
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; text-align:center;
	white-space:nowrap; height:20px;
}


.header_bottom_frame {
	 PADDING:3px; FONT-SIZE: 10px; COLOR: #3C5059; BORDER-BOTTOM: #074089 1px solid; BACKGROUND-COLOR: #D5E0E5;FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.header_alter_frame {
	PADDING: 3px; FONT-SIZE: 10px; COLOR: #3C5059; BORDER-BOTTOM: #074089 1px solid;  BACKGROUND-COLOR: #ffffff;FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}


	
.cal_Theme1 .ajax__calendar_container   {
    background-color: #e2e2e2;
    border:solid 1px #cccccc;
    width: 215px;
}

.cal_Theme1 .ajax__calendar_header  {
    background-color: #ffffff;
    margin-bottom: 4px;
    
}

.cal_Theme1 .ajax__calendar_title,
.cal_Theme1 .ajax__calendar_next,
.cal_Theme1 .ajax__calendar_prev    {
 color: #004080;
 padding-top: 3px;
}

.cal_Theme1 .ajax__calendar_body    {
    background-color: #e9e9e9;
    border: solid 1px #cccccc;width: 220px; padding:0px;
}

.cal_Theme1 .ajax__calendar_dayname {
    text-align:center;
    font-weight:bold;
    margin-bottom: 2px;
    margin-top: 2px;
}

.cal_Theme1 .ajax__calendar_day {padding: 0px;
    text-align:center;
  
}

.cal_Theme1 .ajax__calendar_hover .ajax__calendar_day,
.cal_Theme1 .ajax__calendar_hover .ajax__calendar_month,
.cal_Theme1 .ajax__calendar_hover .ajax__calendar_year,
.cal_Theme1 .ajax__calendar_active  {
    color: #004080;
    font-weight: bold;
    background-color: #ffffff;
}

.cal_Theme1 .ajax__calendar_today   {
    font-weight:bold;
}

.cal_Theme1 .ajax__calendar_other,
.cal_Theme1 .ajax__calendar_hover .ajax__calendar_today,
.cal_Theme1 .ajax__calendar_hover .ajax__calendar_title {
    color: #bbbbbb;
}



.tablecell {
	MARGIN-LEFT:0px; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #3C5059; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align:center;
}


.normaltextbox {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #3C5059; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; text-align:left;
}


.numerictextbox {
	text-align:right;
}

.required{ color:Red; font-size:20px; line-height:22px; vertical-align:top;}


